Subject: ID : 20349692 - Broker US - UFC 235 - Jones vs Smith - 02/03/2019 - BR Cancellation
From: Jessica Renaud Aparecido <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 27 Feb 2019 02:14:25 -0700 (MST)

Dear Rosette, 

This order was placed on 10/02/2019 and the buyer requested cancellation on the same day. 
I did the cancellation process and escalated, but did not flagged the case to you as required. I received a system note during my off, so I never received it till today. 
The note says the buyer needs to send back the tickets to seller and the seller needs to send the tickets back to viagogo to relist. The event is in 3 days. 
The purchase was never cancelled and this buyer needs refund - broker was already paid. 
Can you help me on what to do since this is a Broker US? 

Thank you, 
Jéssica